Eclipse的Velocity插件 ep4velo

EPL
Java
跨平台
2010-11-09
红薯

因为 veloedit 自从 2003年6月开始就不再更新了,因此它无法支持 Eclipse 3.6 。因此作者创建了名为 ep4velo 项目,用于支持 Eclipse 3.6 下编辑 Velocity 模板。

安装方法:下载 com.langtags.ep4velo_version.jar 并拷贝到 $ECLIPSE_HOME/plugins 目录,然后重启 Eclipse

加载中

评论(0)

暂无评论

暂无资讯

2
回答
哪一个好用哇?VeloEclipse好用还是这个好用

哪一个好用哇?VeloEclipse好用还是这个好用

2011/10/17 16:11

没有更多内容

加载失败,请刷新页面

没有更多内容

暂无博客

返回顶部
顶部